package com.yimeng.okr.annotation;

import java.lang.annotation.*;

@Target(ElementType.METHOD)
@Retention(RetentionPolicy.RUNTIME)
public @interface OperationLogAnnotation {
    String action();
    String entityType();
    boolean sensitive() default false;
}
